nvme_mi_admin_get_log_ave_discover(2)

NAME
nvme_mi_admin_get_log_ave_discover - Retrieve AVE Discovery Log

SYNOPSIS
int nvme_mi_admin_get_log_ave_discover (nvme_mi_ctrl_t ctrl , bool rae , __u32 len , struct nvme_ave_discover_log *log );

ARGUMENTS

ctrl
    Controller to query

rae Retain asynchronous events

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise